libretro-mednafen-wswan-0~20170907.4b543be-1.15.x86_64.rpm


Advertisement

Description

libretro-mednafen-wswan - WonderSwan / WonderSwan Color Emulator for Retro-based frontends

Property Value
Distribution openSUSE Tumbleweed
Repository Emulators all
Package filename libretro-mednafen-wswan-0~20170907.4b543be-1.15.x86_64.rpm
Package name libretro-mednafen-wswan
Package version 0~20170907.4b543be
Package release 1.15
Package architecture x86_64
Package type rpm
Category Amusements/Games/Other
Homepage https://github.com/libretro/beetle-wswan-libretro
License GPL-2.0
Maintainer -
Download size 86.12 KB
Installed size 197.24 KB
This package contains a libretro port of the Mednafen Cygne emulator.
It can be used by various frontends to load WonderSwan / WonderSwan Color games.

Alternatives

Package Version Architecture Repository
libretro-mednafen-wswan-0~20170907.4b543be-1.15.i586.rpm 0~20170907.4b543be i586 Emulators
libretro-mednafen-wswan - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -

Provides

Name Value
libretro-mednafen-wswan = 0~20170907.4b543be-1.15
libretro-mednafen-wswan(x86-64) = 0~20170907.4b543be-1.15

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libretro-mednafen-wswan-0~20170907.4b543be-1.15.x86_64.rpm
Source Package libretro-mednafen-wswan-0~20170907.4b543be-1.15.src.rpm

Install Howto

  1. Add the Emulators repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/Emulators/openSUSE_Tumbleweed/ emulators
  2. Install libretro-mednafen-wswan rpm package:
    # zypper install libretro-mednafen-wswan

Files

Path
/usr/lib64/libretro/mednafen_wswan.libretro
/usr/lib64/libretro/mednafen_wswan_libretro.so

Changelog

2017-09-13 - aplazas@suse.com
- Initial package, version 0~20170907.4b543be (no proper versioning
done by upstream).

See Also

Package Description
libretro-mgba-0~20170908.24fb0a5b-1.22.i586.rpm Game Boy Advance Emulator for Retro-based frontends
libretro-mgba-0~20170908.24fb0a5b-1.22.x86_64.rpm Game Boy Advance Emulator for Retro-based frontends
libretro-nestopia-1.49-2.6.i586.rpm Nintendo NES / FDS Emulator for Retro-based frontends
libretro-nestopia-1.49-2.6.x86_64.rpm Nintendo NES / FDS Emulator for Retro-based frontends
libretro-pcsx_rearmed-0~20160921.9766e77-12.26.i586.rpm Playstation Emulator for Retro-based frontends
libretro-pcsx_rearmed-0~20160921.9766e77-12.26.x86_64.rpm Playstation Emulator for Retro-based frontends
libretro-picodrive-0~20170905.9ae88ef-1.21.i586.rpm Genesis / Sega CD / 32X Emulator for Retro-based frontends
libretro-picodrive-0~20170905.9ae88ef-1.21.x86_64.rpm Genesis / Sega CD / 32X Emulator for Retro-based frontends
libretro-stella-0~20170916.979e4ac-1.21.i586.rpm Atari 2600 Emulator for Retro-based frontends
libretro-stella-0~20170916.979e4ac-1.21.x86_64.rpm Atari 2600 Emulator for Retro-based frontends
libspectrum-devel-1.4.4-1.18.i586.rpm Development files for libspectrum
libspectrum-devel-1.4.4-1.18.x86_64.rpm Development files for libspectrum
libspectrum8-1.4.4-1.18.i586.rpm Library for reading and writing ZX Spectrum disk/tape images and snapshots
libspectrum8-1.4.4-1.18.x86_64.rpm Library for reading and writing ZX Spectrum disk/tape images and snapshots
libvorbis-devel-1.3.6-74.12.i586.rpm Include Files and Libraries mandatory for Ogg Vorbis Development
Advertisement
Advertisement